AFNI Message Board

History of AFNI updates  

|
July 12, 2018 05:50PM
I'm unable to install brms

checking for R packages...
rPkgsInstall -pkgs ALL -check : FAILURE

oo Warning:
These packages are not installed on the computer: brms!

---

Using ubuntu 18.04 LTS. Openssl is installed, however the error I get when attempted rPkgsInstall -pkgs brms is

checking openssl/ssl.h usability... no
checking openssl/ssl.h presence... no
checking for openssl/ssl.h... no
checking openssl/rsa.h usability... no
checking openssl/rsa.h presence... no
checking for openssl/rsa.h... no
configure: error: Failed to find usable crypto library. Please install openssl-dev or equivalent and/or set PKG_LIBS if not in default location.
ERROR: configuration failed for package ‘PKI’
* removing ‘/home/niko/R/PKI’
ERROR: dependency ‘PKI’ is not available for package ‘rsconnect’
* removing ‘/home/niko/R/rsconnect’
ERROR: dependency ‘rsconnect’ is not available for package ‘shinystan’
* removing ‘/home/niko/R/shinystan’
ERROR: dependency ‘shinystan’ is not available for package ‘brms’
* removing ‘/home/niko/R/brms’

Any advice, gurus?
Subject Author Posted

brms not installed

plamen July 12, 2018 05:50PM

Re: brms not installed

isospin July 12, 2018 08:33PM

Re: brms not installed

Colm Connolly July 13, 2018 09:25AM

Re: brms not installed

dowdlelt July 13, 2018 10:28AM

Re: brms not installed

Pawel July 13, 2018 10:53AM

Re: brms not installed

MMBB August 08, 2018 05:13PM



Sorry, only registered users may post in this forum.

Click here to login